Announcement

Collapse
No announcement yet.

encoding error aborting upgrade

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • encoding error aborting upgrade

    i've been trying to upgrade to vb 5.0.3 and i get to the final step of the upgrade and i recieve an error code following an abort of the finalization of the install.

    the error is "Unexpected Text:
    <?xml version="1.0" encoding="windows-1252"?> i can still run the forum but several things arent right so i need to figure this out asap.

    only thing i havent deleted and replaced is my database. i have it backed up with cpanel, im just nervous about clearing it re-uploading and something else possibly going wrong leaving me with nothing. im new to this whole thing

  • #2
    hi
    I am at the same status right now
    After reading http://www.vbulletin.com/forum/forum...error-in-5-0-1, I am restoring to 3.8.7 and try again after updating my php.ini : xdebug.remote_enable=1=>0

    Comment


    • #3
      Go into the AdminCP, import the master style, and then go back to the upgrader.

      Comment


      • #4
        Thanks Zachery

        While importing and merging to default style, i get in admincp :
        Importing Style, Please Wait...

        [:]
        Template Group: Admin--------
        Template Group: BB Code-----
        Template Group: Blog----------------
        Template Group: Blog Admin-------------
        Template Group: Color--
        Template Group: Content---------------
        Template Group: Conversation------
        Template Group: CSS--------------------------------
        Fatal error: Maximum function nesting level of '100' reached, aborting! in D:\ServerWeb\EasyPHP-12.0\www\forum\core\includes\vb_template.php on line 59


        the same message than the one from upgrader.


        I think the problem comes from the default style because, in Style Manager, I have :
        Default vB5 Style
        Default Style(vB3 Style - Incompatible)

        Comment


        • #5
          I tried to switch my forum to Default vB5 Style then delete Default Style.

          After that, upgrade is not launchable (don't ask for Customer Number and abord because Customer Number Incorrect
          Import style./install/vbulletin-style.xml in Admincp leads to the same error :

          Template Group: Admin--------
          Template Group: BB Code-----
          Template Group: Blog----------------
          Template Group: Blog Admin-------------
          Template Group: Color--
          Template Group: Content---------------
          Template Group: Conversation------
          Template Group: CSS--------------------------------
          Fatal error: Maximum function nesting level of '100' reached, aborting! in D:\ServerWeb\EasyPHP-12.0\www\forum\core\includes\vb_template.php on line 59

          Comment


          • #6
            For the upgrader that doesn't ask for customer Number, that is because I have deleted install.php prior to go to admincp...
            After restoring, upgrader & admincp lead to the same error of encoding.

            Comment


            • #7
              If you're still getting the nesting level issue, its related to xdebug, you shouldn't have that installed on production systems. Ask your sysadmin/webhost to disable it.

              Comment


              • #8
                OK Zachery
                My upgrade is for testing reason on local easyphp.
                With suppression of the xdebug pattern (Zend...) in php.ini, it goes through and works fine.

                thanks very much!

                Comment

                Related Topics

                Collapse

                Working...
                X